<resources>
    <string name="yandex_key" translatable="false">355275ea-7c4c-46c7-9b43-d41dcfa81114</string>
    <string name="yandex_metrica_key" translatable="false">9c45e56c-0a9e-42ae-a54c-c66375fd901f</string>
</resources>
